{
  "$schema": "https://turborepo.com/schema.json",
  "tasks": {
    "build": {
      "dependsOn": ["^build"],
      "inputs": ["$TURBO_DEFAULT$", ".env*"],
      "outputs": ["build/**"]
    },
    "deploy": {
      "dependsOn": ["^deploy"]
    },
    "check-types": {
      "dependsOn": ["^check-types"]
    },
    "dev": {
      "persistent": true,
      "cache": false
    }
  },
  "globalEnv": ["CLOUDFLARE_API_TOKEN"]
}
